.dashboard-container{
    margin: auto;
    width: 65%;
}

.label-container{
    margin: auto;
    width: 65%;
    text-align: center;
}

ul {
    padding: 0;
    list-style-type: none;
}

.image{
    width: 90%;
}